/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/
/*
 ul#menu {background: url(images/bg-donate.gif) right 1px no-repeat; width: 700px; position: absolute; right: 0; top: 125px;}
ul#menu li {float: left; display: block; font-family: helvetica, arial, sans-serif; font-weight: bold; position: relative; }
ul#menu li a {display: block; float: left; line-height: 23px; padding: 2px 20px; color: #fff; }
ul#menu li a:hover {background: rgba(143,182,182,.8); text-decoration: none;}
ul#menu li a.active {background: #6a7d7f;}
ul#menu li a.donate:hover {background: none;}
ul#menu li ul {display: none; position: relative; top: 25px;}
ul#menu li:hover ul {display: block;}
ul#menu li li {border-top: 1px solid #fff; font-size: 11px; float: none; display: block; }
ul#menu li li a {background: rgba(143,182,182,.8); padding: 5px 10px; float: none; display: block; line-height: 1.5em;}
ul#menu li li a:hover {background: #218fc0;}

*/
ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  /*border-top: 1px solid #ccc;*/
}

ul.nice-menu li {
  /*border: 1px solid #ccc;*/
  border-top: 0;
  float: left; /* LTR */
  background-color: transparent;
  text-align: center;
  padding: 0 !important;
  font-size: 12px;
  font-family: helvetica, arial, sans-serif;
  font-weight: bold;
}



ul.nice-menu li a:hover {
  background: #84a9a9;
}

ul.nice-menu a {
  display: block;
  float: left; 
  color: #fff !important;
  text-decoration: none !important;
  padding: 5px 20px 0; 
  height: 19px; 
}

ul.nice-menu li a.active {
  background: #84a9a9 !important;
/* 
  background: #6a7d7f !important;
 */
}

ul.nice-menu ul {
  top: 24px;
  left: -1px; /* LTR */
  border: 0;
  /*border-top: 1px solid #ccc;*/
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 12.5em;
  text-align: left !important;
  font-weight: normal !important;
}

ul.nice-menu ul li a {
  background: rgba(143,182,182,.8); padding: 5px 10px; float: none; display: block; line-height: 1.5em;
  height:auto;
}

ul.nice-menu ul li a.active:hover,
ul.nice-menu ul li a:hover
 {background: #218fc0 !important;}
    
/******************************
 VERTICAL (left/right) menus
******************************/

/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 12.5em;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat;
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li li.menuparent:hover {
  background: #ccc url(arrow-right.png) right center no-repeat;
}

/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent {
  background: #eee url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li li.menuparent:hover {
  background: #ccc url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left a, ul.nice-menu-left ul a {
  padding-left: 14px;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li {
  /*border-top: 1px solid #ccc;*/
}

ul.nice-menu-down li li {
/* 
  border-top: 0;
 */
  border-top: 1px solid #FFF;;
}
ul.nice-menu-down li li.first { 
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}

ul.nice-menu-down .menuparent a {
  /*padding-right: 15px; /* LTR */
}

ul.nice-menu-down li.menuparent {
  /*background: #eee url(arrow-down.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li.menuparent:hover {
  /*background: #ccc url(arrow-down.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent {
  /*background: #eee url(arrow-right.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent:hover {
  /*background: #ccc url(arrow-right.png) right center no-repeat; /* LTR */
}

/******************************
 Garland-specific CSS
******************************/

/**
 * Global CSS for ALL menu types
 */
ul.nice-menu li {
  margin: 0;
  padding-left: 0; /* LTR */
  background-image: none;
}

#header-region ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  background: #eee;
}

#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  border-top: 1px solid #ccc;
  margin-right: 0; /* LTR */
}

#header-region ul.nice-menu ul {
  top: 1.7em;
}

/**
 * HORIZONTAL (down) menus
 */
#header-region ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}

#header-region ul.nice-menu-down li.menuparent {
  background: #eee url(arrow-down.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li.menuparent:hover {
  background: #ccc url(arrow-down.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent:hover {
  background: #ccc url(arrow-right.png) right center no-repeat; /* LTR */
}
